﻿body {
    font-family: Segoe UI, Arial, sans-serif;
    margin: 0;
}

h1 {
    font-size: 72px;
}

img {
    border: 0px;
}

#header {
    background-color: #ffffff;
    color: #ffffff;
    height: 90px;
    margin: 0 auto;
    min-height: 90px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 10000;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.8);
}

    #header .titlebar-outer {
        background-color: #333;
        height: 40px;
        width: 100%;
    }

    #header .titlebar {
        margin: 0 auto;
        width: 980px;
        color: #fefefe;
        padding-top: 5px;
    }

        #header .titlebar .leftgroup {
            float: left;
            margin-top: 3px;
        }

        #header .titlebar .rightgroup {
            float: right;
        }

    #header .nav {
        margin: auto;
        margin-top: 10px;
        padding-top: 5px;
        width: 980px;
    }

        #header .nav ul {
            display: block;
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

            #header .nav ul li {
                display: inline;
                margin-right: 50px;
            }

                #header .nav ul li a {
                    color: #333;
                    font-family: arial;
                    font-size: 18px;
                    padding-bottom: 4px;
                    text-decoration: none;
                    text-transform: uppercase;
                }

                    #header .nav ul li a:visited {
                        text-decoration: none;
                    }

                    #header .nav ul li a:hover {
                        border-bottom: solid 1px red;
                        color: red;
                    }

#home {
    background: url('../img/bg3.jpg') center center no-repeat;
}

    #home .content {
        color: #fefefe;
        font-size: 14px;
        margin: 0 auto;
        margin-top: 90px;
        padding: 20px;
        position: relative;
        text-align: right;
        top: 250px;
        width: 500px;
    }

        #home .content h1 {
            font-size: 36px;
        }

.section {
    height: 1000px;
    margin: 0 auto;
    max-width: 1920px;
    min-height: 1000px;
    position: relative;
    width: 100%;
}

    .section .header {
        color: #ffffff;
        font-size: 48px;
        margin: 0 auto;
        padding-top: 100px;
        padding-bottom: 10px;
        text-align: right;
        width: 980px;
    }

#about {
    background-image: url(../img/bg-red.jpg);
    background-repeat: repeat;
    background-color: #F02E33;
}

#about1 {
    width: 100%;
    background-color: #AD0B13;
    height: 380px;
}

    #about1 .content {
        width: 980px;
        margin: 0 auto;
        padding-top: 30px;
    }

        #about1 .content .col1 {
            float: left;
            color: #fff;
            width: 630px;
        }

            #about1 .content .col1 .title {
                font-size: 42px;
                color: #ffffff;
            }

            #about1 .content .col1 p {
                font-size: 18px;
            }

        #about1 .content .col2 {
            float: right;
        }

            #about1 .content .col2 img {
                height: 300px;
                border: solid 5px #ffffff ;
                border-radius: 30px;
                -moz-border-radius: 30px;
                -khtml-border-radius: 30px;
                -webkit-border-radius: 30px;
            }

#about2 .content {
    width: 980px;
    margin: 0 auto;
    color: #efefef;
    padding-top: 35px;
}

    #about2 .content .bullet {
        float: left;
    }

    #about2 .content .bullet-detail {
        float: left;
        width: 250px;
        margin-left: 8px;
        margin-right: 40px;
    }

        #about2 .content .bullet-detail span {
            font-size: 24px;
            color: #ffffff;
        }

#service {
    background-color: #AD0B13;
    /*background-color: #F02E33;*/
    /*background-color: #AD0B13;*/
}

#service1 {
    width: 100%;
    background-color: #F02E33;
    min-height: 200px;
    background-image: url(../img/bg-red.jpg);
    background-repeat: repeat;
}

#service2 {
    width: 100%;
    background-color: #AD0B13;
    background-image: url(../img/bg-red.jpg);
    background-repeat: repeat;
    min-height: 170px;
}

    #service1 p,
    #service2 p {
        margin-top: 5px;
    }

    #service1 .content,
    #service2 .content {
        width: 980px;
        margin: 0 auto;
        color: #fcfcfc;
        padding-top: 15px;
    }

        #service1 .content .title,
        #service2 .content .title {
            font-size: 36px;
            margin-bottom: 20px;
        }

        #service1 .content .col1,
        #service1 .content .col2,
        #service1 .content .col3,
        #service2 .content .col1,
        #service2 .content .col2,
        #service2 .content .col3 {
            float: left;
            width: 290px;
        }

        #service1 .content .col1,
        #service2 .content .col1 {
            margin-right: 40px;
        }

            #service1 .content .col1 span,
            #service1 .content .col2 span,
            #service1 .content .col3 span,
            #service2 .content .col1 span,
            #service2 .content .col2 span,
            #service2 .content .col3 span {
                font-size: 22px;
            }

        #service1 .content .col2,
        #service2 .content .col2 {
            margin-left: 8px;
            margin-right: 40px;
        }

        #service1 .content .col3 {
            margin-left: 8px;
        }

#service3 {
    width: 100%;
    background-color: #AD0B13;
    height: 300px;
}

    #service3 .content {
        width: 980px;
        margin: 0 auto;
        color: #fcfcfc;
        padding-top: 25px;
    }

        #service3 .content .col1 {
            float: right;
        }

            #service3 .content .col1 img {
                border: solid 5px #f9f9f9;
                border-radius: 30px;
                -moz-border-radius: 30px;
                -khtml-border-radius: 30px;
                -webkit-border-radius: 30px;
            }

        #service3 .content .col2 {
            float: left;
        }

            #service3 .content .col2 .title {
                font-size: 36px;
                margin-bottom: 20px;
                /*text-align: right;*/
                font-weight: bold;
            }

            #service3 .content .col2 p {
                font-size: 18px;
                /*text-align: right;*/
            }

#region {
    background-color: #f9f9f9;
    background-image: url('../img/map.gif');
    background-repeat: no-repeat;
    background-position-x: right;
}

    #region .content {
        width: 980px;
        margin: 0 auto;
        position: relative;
        top: 140px;
        font-size: 18px;
    }

        #region .content .title1 {
            font-size: 36px;
            color: #666;
        }

            #region .content .title1 span {
                color: #F02E33;
                /*font-weight: bold;*/
            }

        #region .content .title2 {
            font-size: 24px;
            color: #666;
        }

            #region .content .title2 span {
                /*color: #F02E33;*/
            }

        #region .content .region-list {
            height: 300px;
        }

        #region .content .region-list ul { margin-left: 0;padding-left: 0;}
        #region .content .region-list ul li { list-style: none;}
        #region .content .region-list ul li strong { font-size: 28px;color: #555;}

    #region ul li {
        font-size: 20px;
    }

#contact {
    background-color: #fafafa;
    border-top: solid 4px #F02E33;
    min-height: 940px !important;
    height: 940px !important;
    max-width: 1920px;
}

#contact1 .content {
    width: 980px;
    margin: 0 auto;
    position: relative;
    top: 120px;
    font-size: 18px;
    height: 550px;
}

    #contact1 .content .title {
        text-align: right;
        font-size: 72px;
        color: #ddd;
        font-weight: bold;
    }

    #contact1 .content .info {
        margin-top: 15px;
    }

        #contact1 .content .info .instruction {
            font-size: 24px;
            margin-bottom: 30px;
            color: #777;
        }

        #contact1 .content .info .phone {
            font-size: 36px;
            color: #F02E33;
            font-weight: bold;
        }

        #contact1 .content .info .email {
            font-size: 30px;
            color: #555;
        }

#contact2 {
    width: 100%;
    background-color: #F02E33;
    height: 350px;
    background-image: url(../img/bg-red.jpg);
    background-repeat: repeat;
}

    #contact2 .content {
        width: 980px;
        margin: 0 auto;
    }

        #contact2 .content .col1 {
            float: left;
            position: relative;
            top: -50px;
        }

            #contact2 .content .col1 img {
                position: relative;
                left: -15px;
                border: solid 8px #F9F9F9;
                border-radius: 30px;
                -moz-border-radius: 30px;
                -khtml-border-radius: 30px;
                -webkit-border-radius: 30px;
            }

        #contact2 .content .col2 {
            float: right;
            margin-top: 20px;
            text-align: right;
        }

#footer {
    width: 100%;
    background-color: #000;
    color: #fcfcfc;
    height: 50px;
    font-size: 12px;
    padding-top: 10px;
}

    #footer .content {
        width: 980px;
        text-align: left;
        margin: 0 auto;
    }

.clear {
    clear: both;
}

.smallfont {
    font-size: 10px;
}
